<%
  id     ||= ''
  specs  ||= ''
  aspect ||= '0'
  size   ||= '0x0'
  method ||= :montage_gallery
  title  ||= method.to_s.gsub('_url', '').humanize
%>

<div class="uploader" data-gallery-title="<%= method.to_s %>" data-galleries-path="<%= montage.galleries_path %>">
  <%= render uploader_path(f), :id => id,
                               :f  => f,
                               :specs  => specs,
                               :aspect => aspect,
                               :size => size,
                               :method => method,
                               :gallery_id => f.object.send(method).id,
                               :title  => title %>
</div>
